[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItems.EndUpdate

Ends an update process for the container and its list view control.

## Declaration

Source position: comctrls.pp line 1173

`public procedure TListItems.EndUpdate;`

## Description

EndUpdate completes the update started in BeginUpdate. Endupdate calls the corresponding method for the list view control in Owner.

## See also

TListItems.BeginUpdate |  | Starts an update process for the container and its list view control.
TCustomListView.EndUpdate |  | Finishes an active update for the list view control.